<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" buildNum="7.0.7.7746">
	<presentationTitle>bài đã sửa</presentationTitle>
	<speakers></speakers>
	<backgrounds>
		<background url="Master80000001.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="309" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Slide 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="310" frameRate="30" totalFrames="556.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>MỤC TIÊU BÀI HỌC</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<audios id="1" duration=" 18560">
				<media url="a24x1x1.mp3" startMsecs="0" duration="14040" startAtMSecs="0"/>
				<media url="a24x1x2.mp3" startMsecs="14040" duration="4520" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="275" frameRate="30" totalFrames="531" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="13" end="16"/>
				<clickAnimation start="108" end="124"/>
				<clickAnimation start="276" end="292"/>
				<clickAnimation start="318" end="379"/>
				<clickAnimation start="447" end="463"/>
			</clickAnimations>
			<slideTitle>Slide 3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<audios id="3" duration=" 17700">
				<media url="a24x3x1.mp3" startMsecs="0" duration="17700" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="283" frameRate="30" totalFrames="1047" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Slide 4</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<audios id="4" duration=" 34900">
				<media url="a24x4x1.mp3" startMsecs="0" duration="34900" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="307" frameRate="30" totalFrames="309" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="62"/>
				<clickAnimation start="240" end="256"/>
				<clickAnimation start="309" end="309"/>
			</clickAnimations>
			<slideTitle>Slide 5</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<audios id="5" duration=" 10300">
				<media url="a24x5x1.mp3" startMsecs="0" duration="10300" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="284" frameRate="30" totalFrames="1050" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="7" end="95"/>
				<clickAnimation start="225" end="285"/>
			</clickAnimations>
			<slideTitle>Slide 6</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<audios id="6" duration=" 35000">
				<media url="a24x6x1.mp3" startMsecs="0" duration="35000" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="258" frameRate="30" totalFrames="1701" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="97" end="113"/>
				<clickAnimation start="177" end="193"/>
				<clickAnimation start="240" end="256"/>
				<clickAnimation start="384" end="415"/>
				<clickAnimation start="495" end="511"/>
			</clickAnimations>
			<slideTitle>Slide 7</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<audios id="7" duration=" 56700">
				<media url="a24x7x1.mp3" startMsecs="0" duration="56700" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="259" frameRate="30" totalFrames="510" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="10" end="26"/>
				<clickAnimation start="108" end="124"/>
			</clickAnimations>
			<slideTitle>Slide 8</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<audios id="8" duration=" 17000">
				<media url="a24x8x1.mp3" startMsecs="0" duration="17000" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="260" frameRate="30" totalFrames="1227" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="10" end="26"/>
				<clickAnimation start="54" end="115"/>
				<clickAnimation start="204" end="220"/>
				<clickAnimation start="234" end="295"/>
				<clickAnimation start="438" end="454"/>
			</clickAnimations>
			<slideTitle>Slide 9</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<audios id="9" duration=" 40900">
				<media url="a24x9x1.mp3" startMsecs="0" duration="40900" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="285" frameRate="30" totalFrames="279" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="62"/>
				<clickAnimation start="120" end="181"/>
				<clickAnimation start="192" end="253"/>
			</clickAnimations>
			<slideTitle>Slide 10</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<audios id="10" duration=" 9300">
				<media url="a24x10x1.mp3" startMsecs="0" duration="9300" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="261" frameRate="30" totalFrames="1656" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="13" end="74"/>
				<clickAnimation start="123" end="184"/>
				<clickAnimation start="282" end="298"/>
				<clickAnimation start="315" end="331"/>
				<clickAnimation start="411" end="427"/>
				<clickAnimation start="489" end="505"/>
				<clickAnimation start="555" end="571"/>
				<clickAnimation start="654" end="670"/>
				<clickAnimation start="717" end="778"/>
				<clickAnimation start="822" end="883"/>
				<clickAnimation start="930" end="991"/>
				<clickAnimation start="1059" end="1120"/>
				<clickAnimation start="1158" end="1174"/>
				<clickAnimation start="1254" end="1315"/>
				<clickAnimation start="1338" end="1354"/>
				<clickAnimation start="1434" end="1450"/>
				<clickAnimation start="1521" end="1582"/>
			</clickAnimations>
			<slideTitle>Slide 11</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<audios id="11" duration=" 55200">
				<media url="a24x11x1.mp3" startMsecs="0" duration="55200" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="262" frameRate="30" totalFrames="363" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="17"/>
				<clickAnimation start="96" end="127"/>
			</clickAnimations>
			<slideTitle>Slide 12</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<audios id="12" duration=" 12100">
				<media url="a24x12x1.mp3" startMsecs="0" duration="12100" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="276" frameRate="30" totalFrames="318" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="17"/>
				<clickAnimation start="120" end="151"/>
			</clickAnimations>
			<slideTitle>Slide 13</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<audios id="13" duration=" 10600">
				<media url="a24x13x1.mp3" startMsecs="0" duration="10600" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="274" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1" end="17"/>
				<clickAnimation start="18" end="34"/>
				<clickAnimation start="35" end="51"/>
			</clickAnimations>
			<slideTitle>Slide 14</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
		</slide>
		<slide id="266" frameRate="30" totalFrames="459" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="31" end="47"/>
				<clickAnimation start="150" end="166"/>
			</clickAnimations>
			<slideTitle>Slide 15</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<audios id="15" duration=" 15300">
				<media url="a24x15x1.mp3" startMsecs="0" duration="15300" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="267" frameRate="30" totalFrames="657" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf"/>
			<slideBackground index="0" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="22" end="38"/>
				<clickAnimation start="39" end="55"/>
			</clickAnimations>
			<slideTitle>Slide 16</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<audios id="16" duration=" 21900">
				<media url="a24x16x1.mp3" startMsecs="0" duration="21900" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="287" frameRate="30" totalFrames="138" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf"/>
			<slideBackground index="0" frameToPlay="33" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="31" end="138"/>
			</clickAnimations>
			<slideTitle>Slide 17</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<audios id="17" duration=" 4600">
				<media url="a24x17x1.mp3" startMsecs="0" duration="4600" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="288" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf"/>
			<slideBackground index="0" frameToPlay="35" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="148" end="148"/>
			</clickAnimations>
			<slideTitle>Slide 18</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="289" frameRate="30" totalFrames="1356" advance="auto" blockMovement="false" type="normal">
			<content url="Slide19.swf"/>
			<slideBackground index="0" frameToPlay="37" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="62"/>
				<clickAnimation start="162" end="178"/>
				<clickAnimation start="297" end="339"/>
				<clickAnimation start="372" end="388"/>
				<clickAnimation start="432" end="477"/>
				<clickAnimation start="507" end="523"/>
				<clickAnimation start="570" end="624"/>
				<clickAnimation start="654" end="670"/>
				<clickAnimation start="819" end="864"/>
				<clickAnimation start="900" end="916"/>
				<clickAnimation start="1011" end="1047"/>
				<clickAnimation start="1080" end="1113"/>
				<clickAnimation start="1149" end="1210"/>
				<clickAnimation start="1266" end="1327"/>
			</clickAnimations>
			<slideTitle>Slide 19</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<audios id="19" duration=" 45200">
				<media url="a24x19x1.mp3" startMsecs="0" duration="45200" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="270" frameRate="30" totalFrames="513" advance="auto" blockMovement="false" type="normal">
			<content url="Slide20.swf"/>
			<slideBackground index="0" frameToPlay="39" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="13" end="74"/>
			</clickAnimations>
			<slideTitle>Slide 20</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<audios id="20" duration=" 17100">
				<media url="a24x20x1.mp3" startMsecs="0" duration="17100" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="271" frameRate="30" totalFrames="798" advance="auto" blockMovement="false" type="normal">
			<content url="Slide21.swf"/>
			<slideBackground index="0" frameToPlay="41" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="16" end="32"/>
				<clickAnimation start="597" end="613"/>
			</clickAnimations>
			<slideTitle>Slide 21</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<audios id="21" duration=" 26600">
				<media url="a24x21x1.mp3" startMsecs="0" duration="26600" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="272" frameRate="30" totalFrames="690" advance="auto" blockMovement="false" type="normal">
			<content url="Slide22.swf"/>
			<slideBackground index="0" frameToPlay="43" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="13" end="29"/>
				<clickAnimation start="570" end="586"/>
			</clickAnimations>
			<slideTitle>Slide 22</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<audios id="22" duration=" 23000">
				<media url="a24x22x1.mp3" startMsecs="0" duration="23000" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="290" frameRate="30" totalFrames="222" advance="auto" blockMovement="false" type="normal">
			<content url="Slide23.swf"/>
			<slideBackground index="0" frameToPlay="45" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="112" end="150"/>
			</clickAnimations>
			<slideTitle>Một số hình ảnh về đất nước và con người Nhật Bản</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<audios id="24" duration=" 7400">
				<media url="a24x24x1.mp3" startMsecs="0" duration="7400" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="305" frameRate="30" totalFrames="57" advance="auto" blockMovement="false" type="normal">
			<content url="Slide24.swf"/>
			<slideBackground index="0" frameToPlay="47" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="7" end="21"/>
			</clickAnimations>
			<slideTitle>Một số hình ảnh về đất nước và con người Nhật Bản</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<audios id="25" duration=" 1900">
				<media url="a24x25x1.mp3" startMsecs="0" duration="1900" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="291" frameRate="30" totalFrames="72" advance="auto" blockMovement="false" type="normal">
			<content url="Slide25.swf"/>
			<slideBackground index="0" frameToPlay="49" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="7" end="27"/>
			</clickAnimations>
			<slideTitle>Một số hình ảnh về đất nước và con người Nhật Bản</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<audios id="26" duration=" 2400">
				<media url="a24x26x1.mp3" startMsecs="0" duration="2400" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="311" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide26.swf"/>
			<slideBackground index="0" frameToPlay="51" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Dặn dò:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<attachments></attachments>
</presentation>
